.blog-archive {
  padding: 30px 0 60px;
}

.blog-archive__layout {
  display: flex;
  gap: 20px;
}

.blog-archive__layout img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-sidebar {
  flex: 1;
  max-width: 223px;

}

.blog-sidebar__section {
  margin-top: 30px;
}

.blog-sidebar__section:first-child {
  margin-top: 0;
}

.blog-sidebar__title {
  margin-bottom: 12px;
}

.blog-sidebar__link {
  padding: 10px 15px;
  border-radius: 10px;
  display: block;
  color: #303133;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  text-transform: uppercase;
  display: flex;
  gap: 6px;
  align-items: center;
}

.blog-sidebar__link--active {
  background: #FFF;
}

.blog-sidebar__count {
  color: rgba(142, 143, 145, 0.9);
  font-family: Oswald;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  text-transform: uppercase;
}

.blog-sidebar__tags {
  display: flex;
  gap: 7px;
  flex-wrap: wrap;
}

.blog-tag {
  padding: 9px 11px;
  border-radius: 10px;
  background: #FFF;
  color: #303133;
  font-size: 13px;
  font-weight: 500;
  line-height: 150%;
  transition: all .3s;
}

.blog-tag:hover {
  background: #111212;
  color: #fff !important;
}


.blog-series {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.blog-series__card {
  min-height: 266px;
  padding: 20px;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
}

.blog-series__image {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

.blog-series__content {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.blog-series__title {
  color: #FFF;
  font-family: Oswald;
  font-size: 15px;
  font-weight: 600;
  line-height: 150%;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.blog-series__description {
  color: rgba(255, 255, 255, 0.9);
  font-size: 13px;
  font-weight: 400;
  line-height: 150%;
}

.blog-series__meta {
  margin-top: 5px;

}

.blog-series__count {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #FFF;
  font-size: 13px;
  font-weight: 500;
  line-height: 150%;
}

.blog-button--small {
  margin-top: 15px;
  width: 100%;
  padding: 8px 12px;
  gap: 4px;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 8px;
}

.blog-content {
  flex: 1;
}

.blog-content .blog-grid,
.blog-content .blog-pagination {
  transition: opacity 0.2s ease;
}

.blog-content.is-loading .blog-grid,
.blog-content.is-loading .blog-pagination {
  opacity: 0.5;
  pointer-events: none;
}

.blog-card--hero {
  aspect-ratio: 1192/464;
  height: auto;
  width: 100%;
}

.blog-card--medium {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.blog-card__image {
  height: 100%;
}

.blog-card__overlay {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  padding: 30px;
  max-width: 618px;
}

.blog-badge {
  padding: 3px 4px;
  border-radius: 5px;
  background: #303133;
  color: #FFF;
  font-family: Inter;
  font-size: 9px;
  font-weight: 800;
  text-transform: uppercase;
}

.blog-badge--orange {
  background: #FCAF17;
}

.blog-badge--red {
  background: #FC5417;
}

.blog-card__title {
  margin-top: 5px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #fff;
}

.blog-card__excerpt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #FFF;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
}

.blog__meta {
  margin-top: 5px;
  display: flex;
  gap: 20px;
  align-items: center;
}

.blog__meta-item {
  color: #FFF;
  font-size: 13px;
  font-weight: 500;
  line-height: 150%;
  display: flex;
  align-items: center;
  gap: 6px;
}

.blog-card--medium .blog__meta-item path {
  stroke: #fff;
}

.blog-controls {
  padding: 40px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.blog-pagination-info {
  color: #8E8F91;
  font-size: 13px;
  font-weight: 400;
  line-height: 150%;
}




.blog-card--medium {}

.blog-card {}



.blog-card--medium::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
}

.blog-card--hero::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.00) 100%);
}

.blog-card--medium--list .blog-card__overlay {
  max-width: 650px;
}


.blog-card--main {}

.blog-card--main .blog-card__top {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  aspect-ratio: 385 / 231;
}

.blog-card--main .blog-card__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-card--main .blog-badge {
  position: absolute;
  bottom: 10px;
  left: 10px;
}


.blog-card--main .blog-card__content {
  margin-top: 15px;
}

.blog-card--main .blog__meta {
  margin-bottom: 6px;
}

.blog-card--main .blog__meta-item {
  color: #8E8F91 !important;
}

.blog-card--main .blog-card__title {
  color: #111212;
}

.blog-card--main .h3 {}

.blog-card--main .blog-card__excerpt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  align-self: stretch;
  overflow: hidden;
  color: #393B40;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
}

.blog-card--main .blog-card__date {
  margin-top: 6px;
  overflow: hidden;
  color: rgba(57, 59, 64, 0.5);
  text-overflow: ellipsis;
  font-size: 13px;
  font-weight: 500;
  line-height: 150%;
}

.blog-card--main .blog-button {
  margin-top: 10px;
  display: block;
  width: fit-content;
  color: #526086;
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
  border-bottom: 1px dashed rgba(82, 96, 134, 0.30);
}

.blog-card--main .blog-button:hover {
  border-color: #FC5417;
}

.blog-card--medium--list {
  grid-column: span 2;
  aspect-ratio: 792/464;
}
















.blog-card__overlay .blog-controls__left {}

.blog-select {}

.blog-controls__right {}

.blog-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.blog-card__top {}

.blog-card__content {}

.blog-card__date {}

.blog-button {}





.blog-pagination {
  margin-top: 40px;
}



@media (max-width: 1024px) {
  .blog-archive__layout {
    flex-direction: column;
  }

  .blog-sidebar {
    max-width: 100%;
  }

  .blog-sidebar__section--cat .blog-sidebar__title {
    display: none;
  }

  .blog-sidebar__list {
    display: flex;
    padding: 4px;
    align-items: center;
    gap: 5px;
    border-radius: 12px;
    background: #EDEDED;
  }

  .blog-sidebar__link {
    padding: 9px 12px;
    font-size: 13px;
    opacity: 0.7;
    white-space: nowrap;
  }

  .blog-sidebar__count {
    display: none;
  }

  .blog-sidebar__link--active {
    opacity: 1;
  }

  .blog-archive {
    overflow: hidden;
  }

  .blog-sidebar__list-wrapper {
    width: 100vw;
    position: relative;
    margin-left: calc((100vw - 768px) / -2);
    margin-right: calc((100vw - 768px) / -2);
  }

  .blog-sidebar__list {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    padding-left: calc((100vw - 768px) / 2);
    padding-right: 24px;
    gap: 5px;
  }

  .blog-sidebar__section {
    margin-top: 20px;
  }

  .blog-sidebar__title {
    margin-bottom: 10px;
  }

  .blog-series {
    gap: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .blog-series__card {
    min-height: 210px;
  }

  .blog-content .blog-card--hero {
    display: none;
  }

  .blog-controls {
    padding: 0 0 20px;
  }

  .blog-card__overlay {
    padding: 16px;
    max-width: 471px;
  }

  .blog-card__excerpt {
    font-size: 13px;
  }

  .blog-card__excerpt {
    margin-top: 6px;
  }

  .blog-pagination-info {
    display: flex;
    gap: 3px;
  }


  .blog-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }

  .blog-archive {
    padding: 20px 0 40px;
  }

  .blog-card--main .blog-card__excerpt {
    font-size: 13px;
  }

  .blog-sidebar__list {
    padding-left: 4px;
    padding-right: 32px;
  }

  .blog-sidebar__list-wrapper {
    margin-left: 0;
    margin-right: -16px;
  }

  .blog-pagination {
    margin-top: 20px;
  }

  .blog-card--hero {
    aspect-ratio: 714 / 355;
  }

  .blog-card--medium--list {
    aspect-ratio: 720 / 385;
  }

}

@media (max-width: 768px) {
  .blog-card--medium {
    aspect-ratio: 328 / 355;
  }

  .blog-tag {
    padding: 8px 10px;
    font-size: 12px;
  }

  .blog-sidebar__tags {
    gap: 5px;
  }

  .blog-series {
    grid-template-columns: 1fr;
  }

  .blog-grid {
    grid-template-columns: 1fr;
  }

  .blog-card--medium--list {
    grid-column: span 1;
  }

  .blog-card--main .blog-card__excerpt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .blog-card--hero {
    aspect-ratio: 328 / 355;
  }
}

.blog-grid {
  align-items: stretch;
  grid-auto-rows: minmax(382px, 1fr);
}

@media screen and (min-width: 1025px) {
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) {
    grid-column: span 2;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11))::before {
    content: "";
    display: block;
    width: 100%;
    height: 179px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__top {
    aspect-ratio: auto;
    position: static;
    border-radius: 0;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-badge {
    position: static;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__date {
    display: none;
  }
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-button {
    display: none;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) svg path {
    stroke: #fff;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog__meta-item {
    color: #fff !important;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__title {
    color: #fff;
    order: 1;
    margin: 0;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__title:hover {
    color: #FC5417;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__excerpt {
    color: #fff;
    order: 2;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog-card__content {
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-top: 6px;
    max-width: 650px;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(7), :nth-child(11)) .blog__meta {
    order: 3;
    margin: 0;
  }
}

@media screen and (max-width: 1024px) {
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) {
    grid-column: span 2;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11))::before {
    content: "";
    display: block;
    width: 100%;
    height: 179px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__top {
    aspect-ratio: auto;
    position: static;
    border-radius: 0;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-badge {
    position: static;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__date {
    display: none;
  }
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-button {
    display: none;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) svg path {
    stroke: #fff;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog__meta-item {
    color: #fff !important;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__title {
    color: #fff;
    order: 1;
    margin: 0;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__title:hover {
    color: #FC5417;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__excerpt {
    color: #fff;
    order: 2;
    margin: 0;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog-card__content {
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-top: 6px;
    max-width: 650px;
  }

  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) .blog__meta {
    order: 3;
    margin: 0;
  }
}

@media screen and (max-width: 768px) {
  .blog-grid {
    align-items: stretch;
    grid-auto-rows: auto;
  }
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) {
    aspect-ratio: 328 / 250;
    grid-column: span 1;
    border-radius: 16px;
  }

  .blog-card--hero {
    aspect-ratio: 328 / 250;
    border-radius: 16px;
  }
}
@media screen and (max-width: 576px) {
  .blog-grid {
    align-items: stretch;
    grid-auto-rows: auto;
  }
  .blog-grid .blog-card:is(:nth-child(1), :nth-child(6), :nth-child(11)) {
    aspect-ratio: 328 / 354;
    padding: 16px;
  }

  .blog-card--hero {
    aspect-ratio: 328 / 354;
  }
}
